# Generated by Django 4.0.3 on 2022-05-11 14:11

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0016_automobilevo_sale_status'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='AutomobileVO',
            new_name='AutomobileVOService',
        ),
    ]
